<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\HouseForm;
//民宿管理
class House
{
	//列表
	public function index(){
		$form=new HouseForm();
        return $form->index();
	}
	//编辑
    public function edit()
    {
        $form=new HouseForm();
        return $form->edit();
    }
    //快速编辑
    public function quickedit(){
    	$form=new HouseForm();
        return $form->quickedit();
    }
     //删除
    public function delete(){
    	$form=new HouseForm();
        return $form->delete();
    }
    //取电记录
    public function takeElectricityRecord(){
        $form=new HouseForm();
        return $form->takeElectricityRecord();
    }
    //音响测试
    public function soundTest(){
        $form=new HouseForm();
        return $form->soundTest();
    }

}
